{
  "id": 5623829,
  "name": "Anna Plesha, a minor, by South Chicago Savings Bank, appellee, v. Grand Carniolian Slovenian Catholic Union of the United States of America, appellant",
  "name_abbreviation": "Plesha v. Grand Carniolian Slovenian Catholic Union of the United States",
  "decision_date": "1933-12-13",
  "docket_number": "Gen. No. 36,326",
  "first_page": "610",
  "last_page": "610",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 610"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 328,
    "ocr_confidence": 0.477,
    "sha256": "b3f7b150349e3618cc571b1576067455f6abfdb884741869184b1fe95e51f4f3",
    "simhash": "1:a3a7467d388c0aaa",
    "word_count": 51
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Anna Plesha, a minor, by South Chicago Savings Bank, appellee, v. Grand Carniolian Slovenian Catholic Union of the United States of America, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "Frank J. Jones, for appellant. Ralph F. Kompare, for appellee."
    ],
    "corrections": "",
    "head_matter": "Anna Plesha, a minor, by South Chicago Savings Bank, appellee, v. Grand Carniolian Slovenian Catholic Union of the United States of America, appellant.\nGen. No. 36,326.\nOpinion filed December 13, 1933.\nFrank J. Jones, for appellant. Ralph F. Kompare, for appellee."
  },
  "file_name": "0610-01",
  "first_page_order": 670,
  "last_page_order": 670
}
